@charset "utf-8";
*{
	padding:0;
	margin:0;
}
body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
table {
	margin:0 auto;
}
.title01 {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #0182ac;
	line-height:200%;
}
.title02 {
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #0182ac;
	line-height:200%;
}
a:link {
	font-size: 11px;
	text-decoration: none;
	color: #003366;
}
a:visited {
	font-size: 11px;
	text-decoration: none;
}

a.redfont{color:#FF0000;}
.zw {
	font-size: 11px;
	text-decoration: none;
	line-height:180%;
	color: #000000;
}
.left01 {
	font-size: 10px;
	text-decoration: none;
	color: #003366;
}


.table-shang {
	BORDER-TOP: #cccccc 1px solid;
}
.table-xia {
	BORDER-BOTTOM: #cccccc 1px solid;
}
.companyname {
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	color: #0182ac;
}
.productname {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.productitem {
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	line-height:180%;
}
.productitem2 {
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	color: #003366;
    line-height:180%;
	text-align:center;
}

.pro_div{
	padding:10px 2%;
}
.pro_div p{
	padding:5px auto;
	line-height:180%;
}
.pro_div p b{
	font-weight:bold;
}
.pro_div .img{
	text-align:center;
}
.pro_div .img img{
	height:200px;
}
.pro_div h3{
	font-size:12px;
	text-align:center;
	font-weight: bold;
	margin:3px auto;
}
.pro_div h4{
	font-size:11px;
	font-weight: bold;
	margin:3px auto;
}
.pro_div td{
	text-align:center;
}
.bentonite{
	margin:3px 2%;
}
.bentonite img{
	width:186px;
	height:120px;
}